DTW: Find path (band & slope)...

Finds the optimal path for the selected DTW that lies within the union of the sakoe-chiba band and local slope limits.

## Settings

Sakoe-Chiba band (s),
  The maximum distance from the start/end of the sound where a path may start/finish.
Slope constraint,
  determines the maximum and minimum local slopes in the optimal path. For example, the constraint 1/3 < slope < 3 forces the path locally after having taken three steps in the same direction direction to take the next step in the other direction, or after having taken two steps in the same direction to take the next step in the diagonal direction. At the same time the global consequences of the "1/3 < slope < 3" constraint mandates that the durations of the two domains do not differ by more than a factor of three.

For more information see the article of Sakoe & Chiba (1978).